--[[
************************************************************************
SKG
$Date: 2008-10-20 02:23:58 +0000 (Mon, 20 Oct 2008) $
$Revision: 894 $
Author: Zhinjio of Hellscream
************************************************************************
File		: Locales\modAdmin.lua

Description	:
	All translations for SKGAdmin module

TODO		:
	If you are reading this file, its very possible that you are looking
	for a locale that isn't currently supported, or to fix something that
	isn't translated properly. Please email patches to:
			skg AT trippy DOT ORG
	Thanks in advance.

************************************************************************
(see bottom of file for changelog)
************************************************************************
--]]

--[[
************************************************************************
ENGLISH
************************************************************************
]]--
local SKGLA = LibStub:GetLibrary("AceLocale-3.0"):NewLocale("SKGAdmin", "enUS", true)
if not SKGLA then return end

SKGLA["SKG_SF_RANKBASEDCB_TT"]	= "Check to enable Rank Based Sync Authentication"
SKGLA["SKG_SF_RANKCHOOSER_TT"]	= "Select the minimum guild rank to Sync"
SKGLA["SKG_SF_MANUALAUTHCB_TT"] = "Check to use manual lists for Sync Authentication"
SKGLA["SKG_SF_AUTHUSER_TT"]		= "Click to see authenticated users"
SKGLA["SKG_SF_ADDUSER_TT"]		= "Add the above Selected User\
to Authorized Sync User list"
SKGLA["SKG_SF_DELUSER_TT"]		= "Remove the above Selected User\
from the Authorized Sync User list"
SKGLA["SKG_SF_PROXYCB_TT"]		= "Check to enable use of a Admin Proxy"
SKGLA["SKG_SF_GUILDCHOOSER_TT"]	= "Select a Guild toon to act on"
SKGLA["SKG_SF_AUTHLIST_TT"]		= "Authenticated Sync Users"
SKGLA["SKG_SF_ADDPROXY_TT"]		= "Make the Selected User the Admin Proxy"
SKGLA["SKG_SF_ASSOCCB_TT"]		= "If checked, SKG will associate Alt characters\
with a Main, using only a single position for both\
in lists."
SKGLA["SKG_SF_SENDSECUR_TT"]	= "Send out an updated security packet"

SKGLA["SKG_LBL_SF_TITLE_TEXT"]			= "SKG Security Options"
SKGLA["SKG_LBL_SF_GUILDCHOOSER_TEXT"]	= "Select a toon"
SKGLA["SKG_LBL_SF_CURRENTPLAYER_TEXT"]	= "Selected Toon: "
SKGLA["SKG_LBL_SF_RANKBASEDCB_TEXT"]	= "Enable Rank Based Authentication"
SKGLA["SKG_LBL_SF_RANKCHOOSER_TEXT"]	= "Select Lowest Guild Rank"
SKGLA["SKG_LBL_SF_CURRENTRANK_TEXT"]	= "Current Rank: "
SKGLA["SKG_LBL_SF_MANUALAUTHCB_TEXT"]	= "Enable Manual Authentication"
SKGLA["SKG_LBL_SF_AUTHHOVER_TEXT"]		= "Authenticated Sync Users"
SKGLA["SKG_LBL_SF_ADDAUTH_TEXT"]		= "Add Selected User"
SKGLA["SKG_LBL_SF_DELAUTH_TEXT"]		= "Remove Selected User"
SKGLA["SKG_LBL_SF_PROXYCB_TEXT"]		= "Enable Proxy Admin"
SKGLA["SKG_LBL_SF_PROXYUSER_TEXT"]		= "Assigned Proxy User: "
SKGLA["SKG_LBL_SF_ADDPROXY_TEXT"]		= "Proxy Selected User"
SKGLA["SKG_LBL_SF_SENDSECUR_TEXT"]		= "Send Out Security Info"

SKGLA["SKG_SF_ERROR_TOOMANYMANUAL"]	= "You cannot have more than 10 Manual Authorized Users"
SKGLA["SKG_SF_ERROR_NOPROXYUSER"]	= "You must have a Proxy User selected to enable Proxy"

--[[
************************************************************************
German
************************************************************************
]]--
local SKGLA = LibStub:GetLibrary("AceLocale-3.0"):NewLocale("SKGAdmin", "deDE", true)
if not SKGLA then return end
-- SKGLA["SKG_SF_RANKBASEDCB_TT"]	= "Check to enable Rank Based Sync Authentication"
-- SKGLA["SKG_SF_RANKCHOOSER_TT"]	= "Select the minimum guild rank to Sync"
-- SKGLA["SKG_SF_MANUALAUTHCB_TT"]	= "Check to use manual lists for Sync Authentication"
-- SKGLA["SKG_SF_AUTHUSER_TT"]		= "Click to see authenticated users"
--[[ SKGLA["SKG_SF_ADDUSER_TT"]		= "Add the above Selected User\
to Authorized Sync User list", ]]--
--[[ SKGLA["SKG_SF_DELUSER_TT"]		= "Remove the above Selected User\
from the Authorized Sync User list", ]]--
-- SKGLA["SKG_SF_PROXYCB_TT"]		= "Check to enable use of a Admin Proxy"
-- SKGLA["SKG_SF_GUILDCHOOSER_TT"]	= "Select a Guild toon to act on"
-- SKGLA["SKG_SF_AUTHLIST_TT"]		= "Authenticated Sync Users"
-- SKGLA["SKG_SF_ADDPROXY_TT"]		= "Make the Selected User the Admin Proxy"
--[[ SKGLA["SKG_SF_ASSOCCB_TT"]		= "If checked, SKG will associate Alt characters\
with a Main, using only a single position for both\
in lists.", ]]--
-- SKGLA["SKG_SF_SENDSECUR_TT"]		= "Send out an updated security packet"

-- SKGLA["SKG_LBL_SF_TITLE_TEXT"]			= "SKG Security Options"
-- SKGLA["SKG_LBL_SF_GUILDCHOOSER_TEXT"]	= "Select a toon"
-- SKGLA["SKG_LBL_SF_CURRENTPLAYER_TEXT"]	= "Selected Toon: "
-- SKGLA["SKG_LBL_SF_RANKBASEDCB_TEXT"]		= "Enable Rank Based Authentication"
-- SKGLA["SKG_LBL_SF_RANKCHOOSER_TEXT"]		= "Select Lowest Guild Rank"
-- SKGLA["SKG_LBL_SF_CURRENTRANK_TEXT"]		= "Current Rank: "
-- SKGLA["SKG_LBL_SF_MANUALAUTHCB_TEXT"]	= "Enable Manual Authentication"
-- SKGLA["SKG_LBL_SF_AUTHHOVER_TEXT"]		= "Authenticated Sync Users"
-- SKGLA["SKG_LBL_SF_ADDAUTH_TEXT"]			= "Add Selected User"
-- SKGLA["SKG_LBL_SF_DELAUTH_TEXT"]			= "Remove Selected User"
-- SKGLA["SKG_LBL_SF_PROXYCB_TEXT"]			= "Enable Proxy Admin"
-- SKGLA["SKG_LBL_SF_PROXYUSER_TEXT"]		= "Assigned Proxy User: "
-- SKGLA["SKG_LBL_SF_ADDPROXY_TEXT"]		= "Proxy Selected User"
-- SKGLA["SKG_LBL_SF_SENDSECUR_TEXT"]		= "Send Out Security Info"

-- SKGLA["SKG_SF_ERROR_TOOMANYMANUAL"]	= "You cannot have more than 10 Manual Authorized Users"
-- SKGLA["SKG_SF_ERROR_NOPROXYUSER"]	= "You must have a Proxy User selected to enable Proxy"

--[[
************************************************************************
Spanish
************************************************************************
]]--
local SKGLA = LibStub:GetLibrary("AceLocale-3.0"):NewLocale("SKGAdmin", "esES", true)
if not SKGLA then return end
-- SKGLA["SKG_SF_RANKBASEDCB_TT"]	= "Check to enable Rank Based Sync Authentication"
-- SKGLA["SKG_SF_RANKCHOOSER_TT"]	= "Select the minimum guild rank to Sync"
-- SKGLA["SKG_SF_MANUALAUTHCB_TT"]	= "Check to use manual lists for Sync Authentication"
-- SKGLA["SKG_SF_AUTHUSER_TT"]		= "Click to see authenticated users"
--[[ SKGLA["SKG_SF_ADDUSER_TT"]		= "Add the above Selected User\
to Authorized Sync User list", ]]--
--[[ SKGLA["SKG_SF_DELUSER_TT"]		= "Remove the above Selected User\
from the Authorized Sync User list", ]]--
-- SKGLA["SKG_SF_PROXYCB_TT"]		= "Check to enable use of a Admin Proxy"
-- SKGLA["SKG_SF_GUILDCHOOSER_TT"]	= "Select a Guild toon to act on"
-- SKGLA["SKG_SF_AUTHLIST_TT"]		= "Authenticated Sync Users"
-- SKGLA["SKG_SF_ADDPROXY_TT"]		= "Make the Selected User the Admin Proxy"
--[[ SKGLA["SKG_SF_ASSOCCB_TT"]		= "If checked, SKG will associate Alt characters\
with a Main, using only a single position for both\
in lists.", ]]--
-- SKGLA["SKG_SF_SENDSECUR_TT"]		= "Send out an updated security packet"

-- SKGLA["SKG_LBL_SF_TITLE_TEXT"]			= "SKG Security Options"
-- SKGLA["SKG_LBL_SF_GUILDCHOOSER_TEXT"]	= "Select a toon"
-- SKGLA["SKG_LBL_SF_CURRENTPLAYER_TEXT"]	= "Selected Toon: "
-- SKGLA["SKG_LBL_SF_RANKBASEDCB_TEXT"]		= "Enable Rank Based Authentication"
-- SKGLA["SKG_LBL_SF_RANKCHOOSER_TEXT"]		= "Select Lowest Guild Rank"
-- SKGLA["SKG_LBL_SF_CURRENTRANK_TEXT"]		= "Current Rank: "
-- SKGLA["SKG_LBL_SF_MANUALAUTHCB_TEXT"]	= "Enable Manual Authentication"
-- SKGLA["SKG_LBL_SF_AUTHHOVER_TEXT"]		= "Authenticated Sync Users"
-- SKGLA["SKG_LBL_SF_ADDAUTH_TEXT"]			= "Add Selected User"
-- SKGLA["SKG_LBL_SF_DELAUTH_TEXT"]			= "Remove Selected User"
-- SKGLA["SKG_LBL_SF_PROXYCB_TEXT"]			= "Enable Proxy Admin"
-- SKGLA["SKG_LBL_SF_PROXYUSER_TEXT"]		= "Assigned Proxy User: "
-- SKGLA["SKG_LBL_SF_ADDPROXY_TEXT"]		= "Proxy Selected User"
-- SKGLA["SKG_LBL_SF_SENDSECUR_TEXT"]		= "Send Out Security Info"

-- SKGLA["SKG_SF_ERROR_TOOMANYMANUAL"]	= "You cannot have more than 10 Manual Authorized Users"
-- SKGLA["SKG_SF_ERROR_NOPROXYUSER"]	= "You must have a Proxy User selected to enable Proxy"

--[[
************************************************************************
French
************************************************************************
]]--
local SKGLA = LibStub:GetLibrary("AceLocale-3.0"):NewLocale("SKGAdmin", "frFR", true)
if not SKGLA then return end

-- SKGLA["SKG_SF_RANKBASEDCB_TT"]	= "Check to enable Rank Based Sync Authentication"
-- SKGLA["SKG_SF_RANKCHOOSER_TT"]	= "Select the minimum guild rank to Sync"
-- SKGLA["SKG_SF_MANUALAUTHCB_TT"]	= "Check to use manual lists for Sync Authentication"
SKGLA["SKG_SF_AUTHUSER_TT"]		= "cliquez pour voir les utilisateurs authentifis"
SKGLA["SKG_SF_ADDUSER_TT"]		= "Ajouter l'utilisateur choisi au-dessus \
a Authorized Sync User list"
SKGLA["SKG_SF_DELUSER_TT"]		= "retirer l'utilisateur choisi au-dessus\
de Authorized Sync User list"
-- SKGLA["SKG_SF_PROXYCB_TT"]		= "Check to enable use of a Admin Proxy"
-- SKGLA["SKG_SF_GUILDCHOOSER_TT"]	= "Select a Guild toon to act on"
SKGLA["SKG_SF_AUTHLIST_TT"]		= "les utilisateurs authentifis"
SKGLA["SKG_SF_ADDPROXY_TT"]		= "faire l'utilisateur choisi le Admin Proxy"
--[[ SKGLA["SKG_SF_ASSOCCB_TT"]		= "If checked, SKG will associate Alt characters\
with a Main, using only a single position for both\
in lists." ]]--
-- SKGLA["SKG_SF_AUTHUSER_TT"]		= "Click to see authenticated users"
-- SKGLA["SKG_SF_SENDSECUR_TT"]		= "Send out an updated security packet"

SKGLA["SKG_LBL_SF_TITLE_TEXT"]			= "SKG Options Securite"
SKGLA["SKG_LBL_SF_GUILDCHOOSER_TEXT"]	= "Choisissez personnage"
SKGLA["SKG_LBL_SF_CURRENTPLAYER_TEXT"]	= "La Personnage Choisie: "
SKGLA["SKG_LBL_SF_RANKBASEDCB_TEXT"]	= "Permettre l'Authentification de rang"
SKGLA["SKG_LBL_SF_RANKCHOOSER_TEXT"]	= "Choisir le rang plus bas"
SKGLA["SKG_LBL_SF_CURRENTRANK_TEXT"]	= "Le Rank Actuel: "
SKGLA["SKG_LBL_SF_MANUALAUTHCB_TEXT"]	= "Permettre l'Authentification Manuel"
SKGLA["SKG_LBL_SF_AUTHHOVER_TEXT"]		= "Les utilisateurs authentifies de sync"
SKGLA["SKG_LBL_SF_ADDAUTH_TEXT"]		= "Ajouter l'utilisateur choisi"
SKGLA["SKG_LBL_SF_DELAUTH_TEXT"]		= "Effacer l'utilisateur choisi"
SKGLA["SKG_LBL_SF_PROXYCB_TEXT"]		= "Permettre Proxy Admin"
SKGLA["SKG_LBL_SF_PROXYUSER_TEXT"]		= "l'utilisateur Proxy assign: "
SKGLA["SKG_LBL_SF_ADDPROXY_TEXT"]		= "l'utilisateur Proxy choisi"
-- SKGLA["SKG_LBL_SF_SENDSECUR_TEXT"]		= "Send Out Security Info"

-- SKGLA["SKG_SF_ERROR_TOOMANYMANUAL"]	= "You cannot have more than 10 Manual Authorized Users"
-- SKGLA["SKG_SF_ERROR_NOPROXYUSER"]	= "You must have a Proxy User selected to enable Proxy"

--[[
************************************************************************
Korean
************************************************************************
]]--
local SKGLA = LibStub:GetLibrary("AceLocale-3.0"):NewLocale("SKGAdmin", "koKR", true)
if not SKGLA then return end
-- SKGLA["SKG_SF_RANKBASEDCB_TT"]	= "Check to enable Rank Based Sync Authentication"
-- SKGLA["SKG_SF_RANKCHOOSER_TT"]	= "Select the minimum guild rank to Sync"
-- SKGLA["SKG_SF_MANUALAUTHCB_TT"]	= "Check to use manual lists for Sync Authentication"
-- SKGLA["SKG_SF_AUTHUSER_TT"]		= "Click to see authenticated users"
--[[ SKGLA["SKG_SF_ADDUSER_TT"]		= "Add the above Selected User\
to Authorized Sync User list", ]]--
--[[ SKGLA["SKG_SF_DELUSER_TT"]		= "Remove the above Selected User\
from the Authorized Sync User list", ]]--
-- SKGLA["SKG_SF_PROXYCB_TT"]		= "Check to enable use of a Admin Proxy"
-- SKGLA["SKG_SF_GUILDCHOOSER_TT"]	= "Select a Guild toon to act on"
-- SKGLA["SKG_SF_AUTHLIST_TT"]		= "Authenticated Sync Users"
-- SKGLA["SKG_SF_ADDPROXY_TT"]		= "Make the Selected User the Admin Proxy"
--[[ SKGLA["SKG_SF_ASSOCCB_TT"]		= "If checked, SKG will associate Alt characters\
with a Main, using only a single position for both\
in lists.", ]]--
-- SKGLA["SKG_SF_SENDSECUR_TT"]		= "Send out an updated security packet"

-- SKGLA["SKG_LBL_SF_TITLE_TEXT"]			= "SKG Security Options"
-- SKGLA["SKG_LBL_SF_GUILDCHOOSER_TEXT"]	= "Select a toon"
-- SKGLA["SKG_LBL_SF_CURRENTPLAYER_TEXT"]	= "Selected Toon: "
-- SKGLA["SKG_LBL_SF_RANKBASEDCB_TEXT"]		= "Enable Rank Based Authentication"
-- SKGLA["SKG_LBL_SF_RANKCHOOSER_TEXT"]		= "Select Lowest Guild Rank"
-- SKGLA["SKG_LBL_SF_CURRENTRANK_TEXT"]		= "Current Rank: "
-- SKGLA["SKG_LBL_SF_MANUALAUTHCB_TEXT"]	= "Enable Manual Authentication"
-- SKGLA["SKG_LBL_SF_AUTHHOVER_TEXT"]		= "Authenticated Sync Users"
-- SKGLA["SKG_LBL_SF_ADDAUTH_TEXT"]			= "Add Selected User"
-- SKGLA["SKG_LBL_SF_DELAUTH_TEXT"]			= "Remove Selected User"
-- SKGLA["SKG_LBL_SF_PROXYCB_TEXT"]			= "Enable Proxy Admin"
-- SKGLA["SKG_LBL_SF_PROXYUSER_TEXT"]		= "Assigned Proxy User: "
-- SKGLA["SKG_LBL_SF_ADDPROXY_TEXT"]		= "Proxy Selected User"
-- SKGLA["SKG_LBL_SF_SENDSECUR_TEXT"]		= "Send Out Security Info"

-- SKGLA["SKG_SF_ERROR_TOOMANYMANUAL"]	= "You cannot have more than 10 Manual Authorized Users"
-- SKGLA["SKG_SF_ERROR_NOPROXYUSER"]	= "You must have a Proxy User selected to enable Proxy"

--[[
************************************************************************
Chinese
************************************************************************
]]--
local SKGLA = LibStub:GetLibrary("AceLocale-3.0"):NewLocale("SKGAdmin", "zhCN", true)
if not SKGLA then return end
-- SKGLA["SKG_SF_RANKBASEDCB_TT"]	= "Check to enable Rank Based Sync Authentication"
-- SKGLA["SKG_SF_RANKCHOOSER_TT"]	= "Select the minimum guild rank to Sync"
-- SKGLA["SKG_SF_MANUALAUTHCB_TT"]	= "Check to use manual lists for Sync Authentication"
-- SKGLA["SKG_SF_AUTHUSER_TT"]		= "Click to see authenticated users"
--[[ SKGLA["SKG_SF_ADDUSER_TT"]		= "Add the above Selected User\
to Authorized Sync User list", ]]--
--[[ SKGLA["SKG_SF_DELUSER_TT"]		= "Remove the above Selected User\
from the Authorized Sync User list", ]]--
-- SKGLA["SKG_SF_PROXYCB_TT"]		= "Check to enable use of a Admin Proxy"
-- SKGLA["SKG_SF_GUILDCHOOSER_TT"]	= "Select a Guild toon to act on"
-- SKGLA["SKG_SF_AUTHLIST_TT"]		= "Authenticated Sync Users"
-- SKGLA["SKG_SF_ADDPROXY_TT"]		= "Make the Selected User the Admin Proxy"
--[[ SKGLA["SKG_SF_ASSOCCB_TT"]		= "If checked, SKG will associate Alt characters\
with a Main, using only a single position for both\
in lists.", ]]--
-- SKGLA["SKG_SF_SENDSECUR_TT"]		= "Send out an updated security packet"

-- SKGLA["SKG_LBL_SF_TITLE_TEXT"]			= "SKG Security Options"
-- SKGLA["SKG_LBL_SF_GUILDCHOOSER_TEXT"]	= "Select a toon"
-- SKGLA["SKG_LBL_SF_CURRENTPLAYER_TEXT"]	= "Selected Toon: "
-- SKGLA["SKG_LBL_SF_RANKBASEDCB_TEXT"]		= "Enable Rank Based Authentication"
-- SKGLA["SKG_LBL_SF_RANKCHOOSER_TEXT"]		= "Select Lowest Guild Rank"
-- SKGLA["SKG_LBL_SF_CURRENTRANK_TEXT"]		= "Current Rank: "
-- SKGLA["SKG_LBL_SF_MANUALAUTHCB_TEXT"]	= "Enable Manual Authentication"
-- SKGLA["SKG_LBL_SF_AUTHHOVER_TEXT"]		= "Authenticated Sync Users"
-- SKGLA["SKG_LBL_SF_ADDAUTH_TEXT"]			= "Add Selected User"
-- SKGLA["SKG_LBL_SF_DELAUTH_TEXT"]			= "Remove Selected User"
-- SKGLA["SKG_LBL_SF_PROXYCB_TEXT"]			= "Enable Proxy Admin"
-- SKGLA["SKG_LBL_SF_PROXYUSER_TEXT"]		= "Assigned Proxy User: "
-- SKGLA["SKG_LBL_SF_ADDPROXY_TEXT"]		= "Proxy Selected User"
-- SKGLA["SKG_LBL_SF_SENDSECUR_TEXT"]		= "Send Out Security Info"

-- SKGLA["SKG_SF_ERROR_TOOMANYMANUAL"]	= "You cannot have more than 10 Manual Authorized Users"
-- SKGLA["SKG_SF_ERROR_NOPROXYUSER"]	= "You must have a Proxy User selected to enable Proxy"

--[[
************************************************************************
Taiwan
************************************************************************
]]--
local SKGLA = LibStub:GetLibrary("AceLocale-3.0"):NewLocale("SKGAdmin", "zhTW", true)
if not SKGLA then return end
-- SKGLA["SKG_SF_RANKBASEDCB_TT"]	= "Check to enable Rank Based Sync Authentication"
-- SKGLA["SKG_SF_RANKCHOOSER_TT"]	= "Select the minimum guild rank to Sync"
-- SKGLA["SKG_SF_MANUALAUTHCB_TT"]	= "Check to use manual lists for Sync Authentication"
-- SKGLA["SKG_SF_AUTHUSER_TT"]		= "Click to see authenticated users"
--[[ SKGLA["SKG_SF_ADDUSER_TT"]		= "Add the above Selected User\
to Authorized Sync User list", ]]--
--[[ SKGLA["SKG_SF_DELUSER_TT"]		= "Remove the above Selected User\
from the Authorized Sync User list", ]]--
-- SKGLA["SKG_SF_PROXYCB_TT"]		= "Check to enable use of a Admin Proxy"
-- SKGLA["SKG_SF_GUILDCHOOSER_TT"]	= "Select a Guild toon to act on"
-- SKGLA["SKG_SF_AUTHLIST_TT"]		= "Authenticated Sync Users"
-- SKGLA["SKG_SF_ADDPROXY_TT"]		= "Make the Selected User the Admin Proxy"
--[[ SKGLA["SKG_SF_ASSOCCB_TT"]		= "If checked, SKG will associate Alt characters\
with a Main, using only a single position for both\
in lists.", ]]--
-- SKGLA["SKG_SF_SENDSECUR_TT"]		= "Send out an updated security packet"

-- SKGLA["SKG_LBL_SF_TITLE_TEXT"]			= "SKG Security Options"
-- SKGLA["SKG_LBL_SF_GUILDCHOOSER_TEXT"]	= "Select a toon"
-- SKGLA["SKG_LBL_SF_CURRENTPLAYER_TEXT"]	= "Selected Toon: "
-- SKGLA["SKG_LBL_SF_RANKBASEDCB_TEXT"]		= "Enable Rank Based Authentication"
-- SKGLA["SKG_LBL_SF_RANKCHOOSER_TEXT"]		= "Select Lowest Guild Rank"
-- SKGLA["SKG_LBL_SF_CURRENTRANK_TEXT"]		= "Current Rank: "
-- SKGLA["SKG_LBL_SF_MANUALAUTHCB_TEXT"]	= "Enable Manual Authentication"
-- SKGLA["SKG_LBL_SF_AUTHHOVER_TEXT"]		= "Authenticated Sync Users"
-- SKGLA["SKG_LBL_SF_ADDAUTH_TEXT"]			= "Add Selected User"
-- SKGLA["SKG_LBL_SF_DELAUTH_TEXT"]			= "Remove Selected User"
-- SKGLA["SKG_LBL_SF_PROXYCB_TEXT"]			= "Enable Proxy Admin"
-- SKGLA["SKG_LBL_SF_PROXYUSER_TEXT"]		= "Assigned Proxy User: "
-- SKGLA["SKG_LBL_SF_ADDPROXY_TEXT"]		= "Proxy Selected User"
-- SKGLA["SKG_LBL_SF_SENDSECUR_TEXT"]		= "Send Out Security Info"

-- SKGLA["SKG_SF_ERROR_TOOMANYMANUAL"]	= "You cannot have more than 10 Manual Authorized Users"
-- SKGLA["SKG_SF_ERROR_NOPROXYUSER"]	= "You must have a Proxy User selected to enable Proxy"

--[[
************************************************************************
CHANGELOG:

Date : 10/26/08
	Initial attempt with Ace3 instead of LibRock. Added header/footer.
************************************************************************
]]--